
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "Modificatore record";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "Scorciatoia record";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘, ⌥, ⇧, o ⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "Digita scorciatoia...";
